Update transfer
Updates the specified transfer.
Path Parameters
- Type: stringbusiness
_id requiredUnique identifier for the business.
- Type: stringtransfer
_id requiredUnique identifier for the transfer.
Body·
required
application/json
- Properties: 1Type: objectuser
_data
Responses
- application/json
Request Example for post/businesses/{business_id}/transfers/{transfer_id}
curl 'https://api.treasurefinancial.com/v1/businesses/{business_id}/transfers/{transfer_id}' \
--request POST \
--header 'Content-Type: application/json' \
--data '{
"user_data": {
"additionalProperty": "anything"
}
}'
{
"id": "string",
"amount": {
"currency": "USD",
"amount": "150000.00"
},
"bank_account_id": "string",
"direction": "withdrawal",
"type": "wire",
"status": "PENDING",
"idempotency_key": "string",
"user_data": {
"additionalProperty": "anything"
},
"created_at": "2022-01-01T00:00:00.000Z",
"updated_at": "2022-01-01T00:00:00.000Z"
}